html{min-height:100%; }
* { padding:0; margin:0; outline:0; }
body {
	background-color:#fff;
    background-image: linear-gradient(#9ab4c5,#82a7c1,#6392b1 );
	
 	font-family:Arial, Helvetica, sans-serif;
	font-size:85% !important;
	line-height:16px;
	color:#003d62 ;
	margin-top:20px;
	min-height:100%; 
	line-height:20px;
}
.container { width:1170px; margin:0 auto; padding:10px; background:#ffffff; border: 2px solid #003d62 ; height:100%; overflow:auto; clear:both; }
input, textarea, select { font-family: "Trebuchet MS", Arial, sans-serif; font-size:12px ;}

.field { background:#ebebeb; border:solid 1px #003d62 ; padding:2px;}

a img { border:0; }

a { color:#003d62 ; text-decoration:underline; cursor:pointer; }
a:hover { color:#666; text-decoration: none; }



.space { font-size:0; line-height:0; clear:both; display:block; height:0;  }


h2 { font-size:16px; line-height:16px; padding-left:10px; padding-bottom:10px; color:#003d62 ; }
h3 { font-size:12px; line-height:14px; text-transform: uppercase; color:#000; }
h4 { font-size:12px; line-height:14px; text-transform: uppercase; color:#000; }
p{padding-top:10px;}

h1#logo { font-size:0; line-height:0; width:140px;float:left; padding-left:10px; }

#header { height:250px; background-color:#ffffff; background-repeat:no-repeat;border: 2px solid #003d62 ;  width:1190px; margin:0 auto; align-content:center;padding-top:5px; padding-bottom:5px; }
#banner{ float:right;}


#sidebar { float:left; width:230px;height:100%; overflow:auto;border:solid 1px #003d62 ; padding:5px 5px 5px 5px; margin-bottom:10px;}
/*#sidebartitle{float:left; width:250px;height:100%; overflow:auto;border:solid 1px #003d62 ; padding:5px 5px 5px 5px; background-color:#003d62;color:#ffffff; font-weight:bold;}*/
#content { float:left; width:650px;  border:solid 1px #003d62 ; display:inline; padding:10px 10px 10px 10px;  height:100%; overflow:auto; margin-left:10px;margin-right:10px;  }
.pageimg{float:right; width:250px; border:none; padding-left:10px; padding-top:10px;}

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

#footer { height:35px; background:#7ea5bf; white-space:nowrap; padding:0 15px;  margin-top:10px;}
#footer a{ color:#003d62 ; font-weight:bold; text-decoration: none;}
#footer a:hover{ color:#000;}
#footer span{ padding:0 2px;}
 .detalii{width:724px;}
 .detaliileft{width:300px; float:left; display:inline;}
 .detaliiright{width:400px; margin-left:5px; float:right; display:inline;}
 

 .hidden { /* Skip menu */
position: absolute;
top: -10000px;
left: 0;
width: 1px;
height: 1px;
overflow: hidden;
}
 .pleft{padding-left:15px;}
 .ulpad{padding-left:30px;}
 
 .text1{font-size:14px;
 border:1px solid #8dadc3;
 padding-top:5px;
 padding-bottom:5px;
 margin-bottom:3px;
 }
 .continut_rose{
	 border:1px solid #862D3E;
	 padding-left:20px;
	 color:#862D3E;
	 margin-bottom:3px;
	
	 
	 }
	 .continut_rose a{color:#862D3E;}